.page-29573405 .background-image-holder {
  background-size: cover;
  image-rendering: auto;
}

.page-29573405 img {
  image-rendering: auto;
}

@media screen and (max-width: 975px) {
  .page-29573405 #ed-2659903172 > .background-image-holder:not(.ed-lazyload) {
    background-image: url("../images/atmospheric-bar-scene-highlighting-blurred-figures-and-amber-lighting-evoking-nightlife-energy-BqZ2n5_JYw2Jn7-RTH53cw.jpeg") !important;
  }

  .page-29573405 #ed-2659903004 > .background-image-holder:not(.ed-lazyload) {
    background-image: url("../images/ChatGPTImage27abr202614_36_41-Xs87HJ1iaXmtGNuBBsv41w.png") !important;
  }

  .page-29573405 #ed-2659903076 > .background-image-holder:not(.ed-lazyload) {
    background-image: url("../images/juicy-cheeseburger-with-lettuce-cheddar-and-toothpick-on-a-wooden-board-bokeh-background-WJAaWnxwo8p6_LazV73KCA.jpeg") !important;
  }

  .page-29573405 #ed-2659903052 > .background-image-holder:not(.ed-lazyload) {
    background-image: url("../images/bar-blur-bulb-11232622.jpg") !important;
  }

  .page-29573405 #ed-2659903028 > .background-image-holder:not(.ed-lazyload) {
    background-image: url("../images/patrick-tomasso-499112-unsplash.jpg") !important;
  }

  .page-29573405 #ed-2659903100 > .background-image-holder:not(.ed-lazyload) {
    background-image: url("../images/alcohol-bar-beverage-225236.jpg") !important;
  }

  .page-29573405 #ed-2659903124 > .background-image-holder:not(.ed-lazyload) {
    background-image: url("../images/ChatGPTImage27abr202614_55_04-XAEK_ktMUVEAZRXSIbY_oA.png") !important;
  }
}
